[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lilypond & tetex-3.0 tested

From: Jan Nieuwenhuizen
Subject: Re: lilypond & tetex-3.0 tested
Date: Mon, 21 Feb 2005 14:27:27 +0100
User-agent: Gnus/5.1003 (Gnus v5.10.3) Emacs/21.3.50 (gnu/linux)

Bertalan Fodor writes:

>> They could have exactly the same
>> contents, the point is just to be able to invoke the installation
>> script of ec-fonts after the installation of tetex-3.
> I'm not sure if it is possible.

Why not, just increase the -build version?


Jan Nieuwenhuizen <address@hidden> | GNU LilyPond - The music typesetter       |

reply via email to

[Prev in Thread] Current Thread [Next in Thread]